name: Link attributes
type: module
description: Provides a widget to allow settings of link attributes for menu links.
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:link
  - drupal:system (>=8.4)

# Information added by Drupal.org packaging script on 2020-08-25
version: '8.x-1.11'
project: 'link_attributes'
datestamp: 1598323551
